/* AGREGADO RARO */

.tag .bloque_1_2 {
	display:none;
}



* {
	font-family: 'Arial', sans-serif;
	padding: 0;
	margin: 0;
}

body {
    padding-top: 109px;
    padding-bottom: 0;
    color: #000;
}

body.active {
	padding-top: 199px;
}

.no-scroll {
	overflow: hidden;
}

.font_ssp {
	font-family: 'Source Sans Pro', sans-serif !important;
}

.font_rs {
	font-family: 'Roboto Slab', serif !important;
}

.wrapper {
	width: 100%;
	max-width: 1300px;
	padding: 0 20px;
	margin: auto;
}

.flex-div {
	display: flex;
	justify-content: space-between;
    align-items: center;	
}

.flex-center {
	display: flex;	
    align-items: center;
    justify-content: center;		
}

.flex-end {
	display:flex;
	align-items:center;
	justify-content: end;
	gap:10px;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

a, a:visited, a:hover, a:active {
    color: inherit;
    text-decoration: none;
    font-weight: inherit;
    cursor: pointer;
}

.imagen {
    position: relative;
    width: 100%;
}

.imagen img {
	display: block;
}

.contenido h1, .contenido h1 a, 
.contenido h1 a:visited, .contenido h3, .contenido h3 a, 
.contenido h3 a:visited, 
.page .contenido h2, 
.page .contenido h2 a, 
.page .contenido h2 a:visited, 
.author .contenido h2, 
.author .contenido h2 a, 
.author .contenido h2 a:visited {
	overflow: hidden;
	color: #000;
}

.banner-mega-wide {
	margin: 20px 0;
}

.mas_leidas .banner-mega-wide { 
	margin-top:40px 
}

/* AUTORES  */

.author-data {
    margin: 15px 0 15px 0;
    font-size: 12px;
    font-weight: 700;
    font-style: italic;
	color: #000;
}

.author-data a  {
	font-size: 15px;
    font-weight: 400;
    color: #ff9d07;
}

.col_1 .nota .author-data {
	margin-top:-20px;
}


.notas_bloque_tipo_2 .col_1 .author-data {
	margin-top:0;
}
.notas_bloque_tipo_2 .col_2 .author-data {
	margin-bottom:0;
}

.notas_bloque_tipo_2 .col_2 .author-data a {
	color:#fff;
}

.notas_bloque_tipo_3 .col_1 .author-data {
	margin-top:0;
}

.notas_bloque_tipo_3 .col_2 .author-data {
	margin-bottom:0;
}

.notas_bloque_tipo_4 .col_1 .author-data {
	margin: 0;
	color:#eee;
}

.notas_bloque_tipo_4 .col_1 .author-data a {
	color:#fff;

}

.boxAutor .redes {
	margin:5px 0;
}

.boxAutor .redes i {
	margin-right:10px;
}

.boxAutor .datos a {
	color: #ff9d07;
}

/***********/

.seccion_block {
	margin: 40px auto;
}

.contenido .texto p {
	display: block;
}

.only_mobile {
	display: none !important;
}

.only_desktop {
	display: block !important;
}

.nota a {
	width: 100%;
	height: 100%;
}

/* MENU TOP HEADER */

.wrapper-menu-extra {
	display: flex;
	justify-content: center;
}
.menu-extra li, .menu-extra li a {
	display: inline;
	font-family: 'Source Sans Pro', sans-serif !important;
	text-transform: uppercase;
	font-size: 13px;
	margin: 0 10px;
	font-weight: 600;
	color: #838383;
	cursor: pointer;
	position:relative;
}  
.menu-extra li {
	padding-bottom:5px;	
}

.menu-extra .menu-item-has-children:after {	
	content: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" height="15" width="15" viewBox="0 0 320 512"><!--!Font Awesome Free 6.5.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--><path fill="grey" d="M182.6 470.6c-12.5 12.5-32.8 12.5-45.3 0l-128-128c-9.2-9.2-11.9-22.9-6.9-34.9s16.6-19.8 29.6-19.8H288c12.9 0 24.6 7.8 29.6 19.8s2.2 25.7-6.9 34.9l-128 128z"/></svg>');
    vertical-align: baseline;
    display:inline-block;
    margin-left: -8px;    
}

@media (max-width: 1024px) {
	.wrapper-menu-extra {
	  display:none;
	}
}

.menu-extra li .sub-menu {
	width: max-content;
	position:absolute;
	display:none;
	opacity:0;
	top:20px;
	left:5px;	  
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
	background:#fff;    
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    min-width:150px;    
    /*border: 1px solid #eee;*/

}

.menu-extra li:hover .sub-menu {
	display:block;
	opacity:1;	
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;	
}

.menu-extra .sub-menu li { 
	display:block;
	padding:10px;
	margin:0;
	width:100%;
}

.menu-extra .sub-menu li:hover {
	background:#f7f7f7;
}

.menu-extra li .sub-menu a {
	font-weight: 400;		
    font-size: 14px;    
}

.menu-extra li .sub-menu .submenu-trigger {
	position:relative;
}

.menu-extra li .sub-menu .menu-item-has-children:after {
	content: url('data:image/svg+xml, <svg width="15" height="15" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512"><!--!Font Awesome Free 6.5.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--><path fill="grey" d="M246.6 278.6c12.5-12.5 12.5-32.8 0-45.3l-128-128c-9.2-9.2-22.9-11.9-34.9-6.9s-19.8 16.6-19.8 29.6l0 256c0 12.9 7.8 24.6 19.8 29.6s25.7 2.2 34.9-6.9l128-128z"/></svg>');
	float:right;	
	margin-right: 10px;
	margin-left: 0;
	margin-top:3px;
}

.menu-extra li .sub-menu .submenu-trigger .sub-menu {
	display:none;
	opacity:0;
	top:0;
	left:100%;	
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
	background:#fff;    
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    min-width:150px; 	
}

.menu-extra li .sub-menu .submenu-trigger:hover .sub-menu {
	display:block;
	opacity:1;	
	width: max-content;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;	
}

/* HOME PAGE */

.seccion_top {
	display: flex;
}

.seccion_top .notas-top {
    width: calc(100% - 300px);    
    padding-right: 20px;	
}

/* VIDEO EN HOME */

#homevideo {
	background-color: #000;
    padding: 10px;
    margin:0 0 20px;
}

#homevideo .container-video {
	width:100%; 	
	display:flex;	
}

#homevideo .container-video .video-iframe, #homevideo .container-video .video-titulo {
	padding:8px;	
}

#homevideo .container-video .video-iframe iframe {
	display:block;
	max-width:100%;
	margin:auto;
}
#homevideo .container-video .video-iframe {
	width:30%;
}

#homevideo .container-video .video-titulo {
	color:#fff;	
	width:70%;
}

#homevideo .container-video .video-titulo .section__head h2 {
    width: fit-content;
    background-color: #dd2121;
    padding: 4px 8px 2px;
    line-height: 18px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}

#homevideo .container-video .video-titulo h3 {
	font-size:22px;
}

#homevideo .container-video .video-titulo .texto-imagen {
	display:flex;
}

#homevideo .container-video .texto-imagen .texto {
	width:80%;
	padding-right:30px;
}

#homevideo .container-video .texto-imagen .imagen {
	width:18%;
}

#homevideo .container-video .video-titulo p {
	margin-top:20px;
	font-size:14px;
}

#homevideo .formato-flex-center {
	display:flex; 
	height:100%; 
	justify-content: center; 
	align-items: center;	
}

#homevideo .formato-flex-center.width70 {
	width:70%;
}

#homevideo .width30 {
	width:30%;
}

#homevideo .width60 {
	width:60%;
}

/*--*/

.bloque_1_2 {
	display: flex;	
	height: 760px; 
	overflow: hidden; 
	padding: 10px 0;	
}

.cont {
	margin-bottom: 10px;
}

.col_1 {
	border-right: 1px solid #92BE6D;
	width: 60%;
}

.col_2 {
	width: 40%;	
	padding-top:20px;
}

.col_1 .nota {
	padding: 20px 28px 0 0;
}

.col_2 .nota {	
	margin-bottom:25px;
	padding: 0 20px;
}

.col_1 .nota h1, .col_1 .nota h1 a, .col_1 .nota h2, .col_1 .nota h2 a, .col_1 .nota h3, .col_1 .nota h3 a {
	font-size: 43px;
	font-weight: 600;
	line-height: 45px;
	letter-spacing: -1.7px;
	height: initial;
	margin: 0 0 15px 0;
}

.notas-top .contenido .texto p {
	margin: 20px 0 30px 0;	
}

.notas-top .col_2 .contenido h2, .notas-top .col_2 .contenido h2 a, .notas-top .col_2 .contenido h3, .notas-top .col_2 .contenido h3 a {
	font-size: 24px;	
	line-height: 27px;	
}

.notas-top .col_2 .nota:last-of-type {
	padding: 40px 20px 0;
}

.contenido .texto p {
	color: #5d5d5d;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: -0.5px;
	height: initial;
	margin: 0 0 20px 0;
}

.contenido h2, .contenido h2 a, .contenido h3, .contenido h3 a {
	font-size: 23px;
	font-weight: 600;
	line-height: 25px;
	letter-spacing: -1px;
	height: initial;
	margin: 7px 0 10px 0;	
}


.notas .nota .contenido { 
	padding: 0 5px;
}

.titular h1, .titular h3 {
	font-size: 24px;
	letter-spacing: -0.7px;
	font-weight: 700;
	border-bottom: 1px solid #707070;
	padding-bottom: 15px;
	line-height: 20px;	
}

.notas {
	display: flex;
	margin: 10px 0;
}

.notas .imagen {
	height: 225px;
	overflow: hidden;
    display: flex;
    justify-content: center;	
}

.nota .imagen img {
	width: 100%;
	height: auto;
}

.notas .nota .contenido {
	padding: 0 20px;
}

.notas .nota:nth-child(1) .contenido {
	padding-left: 0;
}

.titulares {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 30px auto;
    grid-auto-rows: 130px;    
    grid-row-gap: 30px;    
}

.titulares .nota {
	border-right: 1px solid #92BE6D;
}

.titulares .nota .contenido .texto {
	display: flex;    
	height: 100%;
    position: relative;
    flex-direction:column;
}

.titulares .nota:last-of-type {
	border: 0;
}

.titulares .nota .contenido {
	padding: 0 20px;
	height: 100%;
}

.titulares .nota .contenido h2, .titulares .nota .contenido h2 a, .titulares .nota .contenido h3, .titulares .nota .contenido h3 a {
	font-size: 23px;
	overflow:initial;
	margin-bottom: -10px;
}

.titulares .nota span {
	bottom: 0;
    position: absolute;
    right: 0;
}

.square-banners-home {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 30px auto;
    grid-auto-rows: 250px;    
    grid-row-gap: 30px; 
    margin-top:60px;   
}


@media screen and (max-width: 640px) {
	.square-banners-home {
		display:none;
	}
}


.mas_noticias .notas .nota:nth-child(3) .contenido {
	padding-right: 0;
}

.mas_noticias .notas .nota {
	max-width: 33.333333333333333%;
}

.mas_leidas .nota {
	width: 25%;
}

.mas_leidas .notas .imagen {
	height: 167px;
}

.mas_leidas .notas .nota:nth-child(4) .contenido {
	padding-right: 0;
}

.mas_leidas .contenido .num {
    padding: 5px 20px;
    color: #fff;
    background: #f90;
    display: block;
    font-size: 30px;
    font-weight: bold;
    position:absolute;
    bottom:0;
    right:0;
}

.seccion_block .blocks {
	display: flex;
	margin: 10px 0;
}

.seccion_block .titular span {
	float: right;
	font-size: 16px;
	font-weight: 600;
	letter-spacing:  -0.6px;
}

.bloque_tipo_1 .titular span a {
	color:  #88d7d0;
}

.notas_bloque_tipo_1 {
	width: calc(100% - 300px);
	padding-right: 20px;
}

.seccion_block .bloque_notas {
	display: flex;	
}

.notas_bloque_tipo_1 .nota {
    width: 50%;
}

.notas_bloque_tipo_1 .nota .contenido {
	padding: 0 20px;
}

.notas_bloque_tipo_1 .nota:nth-child(1) .contenido {
	padding-left: 0;
}

.notas_bloque_tipo_1 .nota:nth-child(2) .contenido {
	padding-right: 0;
}

.notas_bloque_tipo_1 .banner-wide {
	margin: 50px 0;
}

.notas_bloque_tipo_1 .nota .imagen {
	height: 257px;
	overflow: hidden;
    display: flex;
    justify-content: center;	
}

/*-- BLOQUE TIPO 2 --*/

.notas_bloque_tipo_2 .bloque_notas { 
	height: 468px; 
	overflow: hidden;
}

.notas_bloque_tipo_2, .notas_bloque_tipo_3 {
	width: calc(100% - 300px);
	padding-right: 20px;
}

.bloque_tipo_2 .nota .imagen, .bloque_tipo_3 .nota .imagen {
	display: flex;
	max-height: 300px;
	overflow: hidden;    
    justify-content: center;
}

.seccion_block .col_1 .nota h2, .seccion_block .col_1 .nota h2 a, .seccion_block .col_1 .nota h3, .seccion_block .col_1 .nota h3 a {
    font-size: 31px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -1px;
    height: initial;
    margin: 15px 0;
}

.seccion_block .col_1 {
	width: 60%;
}

.seccion_block .col_2 {
	padding: 20px 20px 0 20px;
	width: 40%;
}

.seccion_block .col_2 .imagen .texto {
	position: absolute;
	bottom: 0;
    padding: 10px;    
    background: rgb(0 0 0 / 48%);	
}

.seccion_block .col_2 .nota {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
	padding-left: 0;
	padding-right: 0;
}

.bloque_tipo_2 .col_2 .nota:last-of-type, .seccion_top .col_2 .nota:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
}

.seccion_block .col_2 .contenido h2, .seccion_block .col_2 .contenido h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: -0.5px;
    height: initial;
    margin: 0;
    color: #fff;
}

.seccion_block .bloque_notas {
	margin-bottom: 30px;	
}

.bloque_tipo_2 .titular span a {
	color:  #92be6d;
}

/*-- BLOQUE TIPO 3 --*/

.notas_bloque_tipo_3 .contenido h2, .notas_bloque_tipo_3 .contenido h3 {
    font-size: 23px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -1px;
    height: initial;
    margin: 7px 0 10px 0;
}

.bloque_tipo_3 .titular span a {
	color:  #88d7d0;
}

.bloque_tipo_3 .col_2 .nota:last-of-type { 
    margin-bottom: 0;
}

/*-- BLOQUE TIPO 4 --*/

.bloque_tipo_4 .col_1 .nota {
	padding-top:0;
}

.bloque_tipo_4 .col_1 { 
    width:100%;
    border-right: 0;
}

.bloque_tipo_4 .imagen .texto {
    position: absolute;
    bottom: 0;
    padding: 10px;
    background: rgb(0 0 0 / 48%);
}

.bloque_tipo_4 .nota .contenido h2, .bloque_tipo_4 .nota .contenido h2 a , .bloque_tipo_4 .nota .contenido h3, .bloque_tipo_4 .nota .contenido h3 a {
    font-size: 32px;
    font-weight: 600;
    line-height: 36px;
    letter-spacing: -0.5px;
    height: initial;
    margin: 0;
    color: #fff;
}

.bloque_tipo_4 .contenido p {
	font-size: 17px;
	line-height: 23px;
	color: #fff;	
}

/* CATEGORIAS / PAGINAS */

.category .bloque_1_2 {
	padding-top: 0;
	height:initial;
}

.category .col_1 .nota, .category .col_2 {
	padding-top:0;
}

.col_1 .nota h1, .col_1 .nota h1 a, 
.col_1 .nota h2, .col_1 .nota h2 a, 
.col_1 .nota h3, .col_1 .nota h3 a {
	margin-top:10px;
}

.category .titular h1, .page .titular h1, .category .titular h2, .page .titular h2, .category .titular h3, .page .titular h3 {
	color: #fe9d15;
	border-bottom:  1px solid #fe9d15;
}

.pag {
	text-align: center;
	margin: 30px auto;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 500;
}

.pag .numbers {
	background-color: #fff;
	display: flex;
	color: #acacac;
	font-size: 20px;
	text-align: center;	
	letter-spacing: 0.5px;
	text-transform: none;
	font-family: 'Source Sans Pro', sans-serif !important;
	justify-content: center;
    align-items: end;
    font-weight: 600;
}

.pag .numbers span,
.pag .numbers .page-numbers {	
	margin: 0 3px;
	border: 1px solid #cdcdcd;
	color: #acacac;
	padding: 7px 10px;
	border-radius: 6px;
	font-family: 'Source Sans Pro', sans-serif !important;
	
	line-height: 16px;
}

.pag .numbers span.activo {
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif !important;	
}

.pag .numbers a,
.pag .numbers .dots {
	margin: 0 2px;
	border: 0;    
    padding: 0;	
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700;
    margin-bottom: 2px;
}

.pag .numbers .current {
	color: #444;
	font-family: 'Source Sans Pro', sans-serif !important;
	border: 1px solid #06ab9d;
	color: #fff;
	background-color: #06ab9d;	
}

.pag .numbers .next, .pag .numbers .prev {	
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 14px;
	font-weight: 600;
	border: 1px solid #fea62c;
	color: #fea62c;
	padding: 7px 10px;
	line-height: 16px;
}

.pag .numbers .next {
	margin-right: 0;
}

.pag .numbers .prev {
	margin-left: 0;
}


/***/



/** BUSQUEDA / SEARCH / TAG **/

.search .titular label, .tag .titular label {
	color: #06ab9d;
	text-transform: capitalize;
}

.search .nota .theFlex, .tag .nota .theFlex {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}

.search .nota .imagen, .search .nota .texto, .tag .nota .imagen, .tag .nota .texto {
	width: 49%;
}

.search .nota, .tag .nota {
	position: relative;
}

.search .nota span, .tag .nota span {
    bottom: 10px;
    position: absolute;
    right: 0;
}

.search .nota h2, .tag .nota h3, .category .nota h3 {
    font-size: 24px;
    letter-spacing: -0.7px;
    font-weight: 600;    
    padding: 20px 20px 0 20px;
    line-height: 30px;	
}

.search .author-data { 
	padding-left:20px;
}

.category .col_1 .nota h3, .category .col_2 .nota h3, .category .mas_noticias .nota h3 { 
	padding:0
}

.search .nota .fecha, .tag .nota .fecha {
	color:  #838383;
	font-size: 19px;
	padding-left: 20px;
}

.tag_description *, .cat_description * {    
	font-family: 'Source Sans Pro', sans-serif !important;
}

.tag_description p, .cat_description p {    
    margin:5px 0;
}

.tag_description h2, .cat_description h2 {
    color: #838383;
    font-size: 22px;
    font-weight: 700;    
    font-family: 'Roboto Slab', serif !important;
}

/***/


/*** NOTA / SINGLE ***/

.single .breadcrumb h3, .single .breadcrumb h3 a, .single .breadcrumb span {
	font-size: 15px;
	color: #8d8d8d;
	font-weight: 600;
}

.single .titular h3 {
	border-bottom: 1px solid #8d8d8d;
}

.single .titular h3 a {
	color:#92be6d;
}


.bloque_superior_nota h1 {
	font-size: 48px;
	line-height: 48px;
	color: #000;
	font-weight: 600;
	letter-spacing: -0.7px;
}

.bloque_superior_nota h2 {
	color: #646464;
	line-height: 30px;
	letter-spacing: -0.7px;
	font-size: 20px;
	margin-bottom: 20px;
}

.single .nota {
	margin: 0;
}

.single .nota .content .contenidoNota {
	float: none;
	width: 100%;
	padding: 20px 0;
}

.single .nota p {
	color: #646464;
	line-height: 36px;
	letter-spacing: -0.3px;
	font-size: 20px;
	-webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.single .nota p strong {
	color:#000;
}

.single .contenidoNota a {
    color: #92be6d;
    font-weight: bold;
}

.single .contenidoNota h3, .single .contenidoNota h3 strong {
	font-size: 36px;
	font-family: 'Source Sans Pro', sans-serif !important;
	letter-spacing: -0.62px;	
	font-weight:600;
}

.single .nota .imagen span {
	display:block;
	text-align:center;
	font-size:13px;
	font-style:italic;
	color: #858585;
	margin-top:10px;
}

.single .twitter-tweet {
	width: auto !important;
	margin:auto;
}

.single .nota blockquote {
    margin: 0 0 1.5em 0.75em;
    padding: 0 0 0 0.75em;
    border-left: 5px solid #f59c34;    
}

.single .nota blockquote p {
    color: #000;
    font-size:24px;
    line-height:40px;
    font-style: italic;
}

.boxAutor {
    float: none;
    width: initial;
    display: flex;    
    align-items: center;
    padding-bottom:0;       
    margin:20px 0 0 0;
    border-bottom: 0;	
}

.single .boxAutor .imagen, .page .boxAutor .imagen, .author .boxAutor .imagen{
	border: 3px solid #92be6d;
    width: 90px;
    height: 90px;	
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 50%;    
}

.single .boxAutor .datos, .page .boxAutor .datos, .author .boxAutor .datos {
	margin-left:10px;
}

.boxAutor .nombre, .boxAutor .apellido {
	color: #414141;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    text-transform: initial; 
    display:initial;   
    padding:0;
}

.single .boxAutor p.ocupacion, .author .boxAutor p.ocupacion {    
    padding: 10px 0 0 0;
    color: #919191;    
    font-size: 16px;
    text-transform: initial; 
    line-height:20px;   
}

.share {
	margin:30px auto;
	padding:10px;
	border-top: 2px solid #f59c34;
	font-size:14px;
	color: #646464;	
}

.share .icons i {
	font-size:25px;
	margin:0 8px;	
}

.share .pf-button-img {
	filter:grayscale(1);
}

.single .seguir-leyendo h3, .single .temas-relacionados h3, .single .notas-relacionadas h3 {
	font-weight:600;
	border-bottom: 1px solid #000;
}

.single .contenidoNota ul, .single .contenidoNota ol {
	list-style: initial;
	padding-left: 20px;
	color: #646464;
    line-height: 36px;
    letter-spacing: -0.3px;
    font-size: 20px;	
}

.single .contenidoNota ul strong, .single .contenidoNota ol strong {
	color:#000;
}


.seguir-leyendo ul {
	list-style: disc;
    color: #92be6d;
    padding: 15px 20px;	
    font-size: 20px;
}

.seguir-leyendo ul li {
	padding:5px 0;	
}

.seguir-leyendo ul li a {	
	letter-spacing: -0.2px;
	color:#92be6d;	
	font-weight:bold;
}

.temas-relacionados .etiquetas {
	padding-top:20px;
}

.temas-relacionados .etiquetas a {
	color:#fff;
	background:#b5b5b5;
	border-radius:50px;
	padding:10px 15px;
	margin-right:10px;
	display:inline-block;
}

.temas-relacionados .etiquetas a:hover {
	background:#92be6d;
}

.single .mas_noticias .nota .imagen {
	height:173px;
}

.link_ver_mas {
	border:1px solid #92be6d;
	padding:10px;
}

.link_ver_mas a {
	color: #92be6d;
}

.link_ver_mas a h2 {
	margin:0;
	font-size:22px;
	letter-spacing:-0.2px;
	font-weight:600;
}

.alertas-wsp {
    display: flex;
    column-gap: 20px;
    margin-top: 20px;	
}
.alertas-wsp .a-wsp-container {
   	display: flex;
    column-gap: 20px;
    padding: 20px;
    border-radius: 10px;
    background-color: var(--base-3);
    color: var(--contrast-2);	
}

.alertas-wsp .a-wsp-container .h3-a-icon {
    display: flex;
    align-items: center;
    column-gap: 0.5em;
    font-size: 20px;
    font-weight: 600;
    color: var(--contrast);
}

.alertas-wsp .a-wsp-container .h3-a-text {
    line-height: 1.2em;
    margin:1em 0;
    font-weight: 700;
}

.alertas-wsp .a-wsp-container h3 span {
	line-height: 0;
    color: #049707;
}

.alertas-wsp .a-wsp-container h3 span svg {
    width: 1.5em;
    height: 1.5em;
    fill: currentColor;
}

.alertas-wsp p {
	word-break: auto-phrase;
}

.alertas-wsp p.empty {
	margin-bottom: 1.5em;
}

/* MERCADOS CLIMA HOME */

.MercadosClimaHome {
	clear: both;
	margin: 20px auto;	
	background-color:#000;
	/*background-image:  url('../images/fondo_indicadores.jpg');*/
	background-repeat:  no-repeat;
	background-size: contain;
	/*min-height:213px;*/
}

.MercadosClimaHome .redes-case.only-mobile {
	display: none;
}

@media screen and (max-width: 640px) {
	.MercadosClimaHome {
		background-image: none;
	}

	.MercadosClimaHome .redes-case.only-mobile {
		display: block;
	}	

	.MercadosClimaHome .redes-case.only-desktop {
		display: none;
	}	

	.MercadosClimaHome .texto-mercados {
		max-width: 160px !important;		
	}
}

.MercadosClimaHome .blanco {
	background: #fff;
	display:flex;
	justify-content: center;
}

.MercadosClimaHome .texto-mercados {
	max-width: 230px;
	margin-bottom: 0;
	margin-left: 0 !important;		
}



.MercadosClimaHome.only-mobile {
	display: none;
}

.clearContent:after {
	content: '';
	display: block;
	clear: both;
}

.MercadosClimaHome .bloquesMC {
	float: left;	
	border-right: 1px solid #d6d6d6;
	margin-bottom: 0;
	min-height: 74px;
	padding: 0 10px;
	background: #fff;
}

.MercadosClimaHome .bloquesMC:last-of-type {
	border-right: 0;
}

.MercadosClimaHome .bloquesMC label {
	display: block;
}

.MercadosClimaHome .bloquesMC .icono,
.MercadosClimaHome .bloquesMC .info {
	float: left;
}

.MercadosClimaHome .clima .icono,
.MercadosClimaHome .clima .sep,
.MercadosClimaHome .clima .temp,
.MercadosClimaHome .clima-mobile .icono,
.MercadosClimaHome .clima-mobile .sep,
.MercadosClimaHome .clima-mobile .temp {
	float: left;
}

.MercadosClimaHome .clima,
.MercadosClimaHome .clima-mobile {
	background: #f2f2f2;
}

.MercadosClimaHome .clima-mobile {
	width: 100%;
	border-right: 0;
}

.MercadosClimaHome .icono {
	max-width: 71px;
	padding: 5px;
	max-height: 50px;
}

.MercadosClimaHome .icono img {
	width: 100%;
	height: auto;
}

.MercadosClimaHome .clima .temp label,
.MercadosClimaHome .clima-mobile .temp label {
	display: block;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	color: #656565;
	width: 100%;
	text-align: center;
}

.MercadosClimaHome .clima .sep,
.MercadosClimaHome .clima-mobile .sep {
	background: #c4c3c2;
	width: 2px;
	height: 55px;
	margin-top: 10px;
}

.MercadosClimaHome .clima .temp,
.MercadosClimaHome .clima-mobile .temp {
	font-size: 32px;
	font-weight: 700;
	color: #000;
	line-height: 35px;
	padding: 8px 10px 0;
}

.MercadosClimaHome .info {
	font-size: 12px;
	height: 74px;
}

.MercadosClimaHome .info .caps {
	text-transform: uppercase;
}

.MercadosClimaHome .financiero .compra,
.MercadosClimaHome .financiero .venta {
	float: left;
	text-transform: uppercase;
	padding: 10px;
}

.MercadosClimaHome .mas {
	float: right;
	margin-left:10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 74px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #c3eeef;
	font-size: 20px;
	color: #45f3f7;
	font-size: 30px;
}

.MercadosClimaHome .mas.ultimo {
	background-color: #f2f2f2;
	border-left: 1px solid #d6d6d6;
	padding: 0 5px;
	color: #a2a2a2;
}

.MercadosClimaHome a.enBlock {
	display: block;
	width: 100%;
	height: 100%;
}

.pie-indicadores {		
	display: none;
}

.pie-indicadores img {
	width:100%;
	display: block;
}

/* PAGE CLIMA */

#dias {
	text-transform: uppercase;
	display: grid;    
    grid-template-columns: repeat(4, 1fr);	
    gap: 1rem;
}

#dias .cols {	
	background: #fff;
	border:1px solid #efefef;	
	padding: 13px 10px;	
}

#dias .cols:last-of-type {
	margin-right: 0;
}

#dias .icono_temp {
	display: flex;
    align-items: center;
    gap: 15px;
    justify-content: center;
    padding: 20px;
    min-height: 160px;
}

#dias .cols .icono_dia {
	text-align: center;	
	max-width: 90px;
}

#dias .cols .icono_dia img {
	max-width:100%;
	height:auto;
}

#dias .nombre_dia {
	display: block;	
    font-size: 24px;
    line-height: 27px;
    font-weight: 600;
    letter-spacing: -1px;
    margin: 7px 0 0px 0;
    overflow: hidden;
    color: #000;    
}

#dias .fecha_dias {
	display: block;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	color: #232323;
}

#dias .clima {	
	font-size: 12px;
	color: #888;	
}

#dias .temp {
	text-align:center;
	font-size:40px;
}

#dias .min-max {	
	margin: auto;	
    display: flex;
    align-content: center;
    justify-content: center;	
}

#dias .min-max:after {
	content: '';
	display: block;
	clear: both;
}

#dias .min-max .max {
	color: #92be6d;	
}

#dias .min-max .min {
	color: #828282;
}

#dias .data {
	clear: both;
	color: #828282;
	font-size: 12px;
	text-align: center;
	padding-top: 15px;
}

#dias .data span {
	display: block;
}

#dias .boxdata {
	border-top: 1px solid #efefef;
	width:95%;
	margin-top: 10px;
    padding-top: 10px;	
}

#dias .boxes {
	display:flex;
	justify-content: center;
	align-items: center;
	color: #828282;	
}

#dias .boxes .box {
	padding:0 20px;
	font-size:20px;
	text-align: center;
}

#dias .boxes .box i, #dias .boxes .box span {
	display:block;
	margin-top:10px;
	line-height:20px;
}

.mas_provincias:after {
	content:'';
	clear:both;
	display:block;
}

.mas_provincias .prov_name {
	float: left;  
	border:1px solid #555;  
    color: #555;
    font-size: 14px;
    text-transform: uppercase;
    margin: 10px;
    padding: 6px 10px;
    transition: all 0.7s;
}

.mas_provincias .prov_name:hover {    
    background: #eee;
    transition: all 0.7s;
}

/* PAGE INDICADORES AGRO */

.grillas {
	display: grid;
    grid-template-columns: repeat(3,minmax(300px,1fr));
    grid-auto-rows: 165px;
    grid-gap: 10px;
}

.grillas .caja {
	border: 1px solid #e0e0e0;
	border-bottom: 15px solid #e0e0e0;
	background-position: 95% center;
	background-repeat: no-repeat;
	background-size: 35%;
	position:relative;
	display:flex;	
	justify-content: center;
	align-items: center;
}

.dolar_bna {
	background-image: url('../images/page-indicadores/dolar-bna.png');
}

.dolar_mep {
	background-image: url('../images/page-indicadores/dolar-mep.png');
}

.dolar_blue {
	background-image: url('../images/page-indicadores/dolar-blue.png');
}

.soja {
	background-image: url('../images/page-indicadores/soja.png');
}

.trigo {
	background-image: url('../images/page-indicadores/trigo.png');
}

.maiz {
	background-image: url('../images/page-indicadores/maiz.png');
}

.novillo {
	background-image: url('../images/page-indicadores/novillo.png');
}

.caja .variacion {
	position:absolute;
	left:5%;
	top:50%;
	transform: translateY(-50%);
}

.caja .valores {
	text-align:center;	
}

.caja .valores .indicador_titulo {
	color:#747474;
	font-weight:bold;
	font-size:22px;
}

.caja .valores .indicador_valor {
	color:#000;
	font-weight:bold;
	font-size:34px;
	letter-spacing:-0.25px;
	line-height:initial;
}

.caja .valores .indicador_variacion {
	font-weight:bold;
	font-size:17px;
	letter-spacing:-0.10px;
	line-height:8px;
}

.monedas .caja .valores .indicador_variacion.up, .mercados .caja .valores .indicador_variacion.down {
	color:#dd6262;
}

.monedas .caja .valores .indicador_variacion.down, .mercados .caja .valores .indicador_variacion.up {
	color:#499129;
}

.texto_bottom {
	text-align:center;
	font-size:18px;
	font-style: italic;
}

@media (max-width: 980px) {

	.grillas {
		display:block;
		padding:10px;
	}

	.grillas .caja {
		margin:10px 0;
		min-height:140px;
		background-size: contain;
	}	

}

/* PAGE */

.page .contenido {
	padding: 0 10px;
}

/* Privacidad */
.page-id-555895 .contenido h2, .page-id-555895 .contenido h3 {
	margin:50px 0 10px;
}

/*--*/

@media screen and (max-width: 1100px) {

	.MercadosClimaHome {
		background-image:none;
		/*background-color:#cdcdcd;*/
	}
	.MercadosClimaHome.only-mobile {
		display: block;
	}
	.MercadosClimaHome .blanco {
		display:block;
	}
	.MercadosClimaHome .bloquesMC {
		float: none;
		width: 100%;
		border-right: 0;
		border-bottom: 1px solid #d6d6d6;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.MercadosClimaHome .bloquesMC label, .MercadosClimaHome .bloquesMC span {
		font-size:18px;
	}
	.MercadosClimaHome .bloquesMC:last-of-type{
		border-bottom: 0;
	}
	.MercadosClimaHome .mas.ultimo {
		display: none;
	}
	.MercadosClimaHome .info {
		margin-left: 25px;
	}

	.MercadosClimaHome .recorte {
		max-height: 294px;
    	overflow: hidden;
	}

	.pie-indicadores {
		display:block;
	}


}

/*---*/

@media (max-width: 1024px) {
	.notas .nota {
		width: 33%;
	}

	.banner_right {
		display:none;
	}

	.seccion_top .notas-top, .notas_bloque_tipo_1, .notas_bloque_tipo_2, .notas_bloque_tipo_3 {
		width: 100%;
		padding: 20px 0;
	}

	.bloque_tipo_1 {
		width: 100%;
	}

	.mas_leidas .notas .nota {
		width: 25%;
	}

	.notas .nota .contenido {
		padding: 0 10px;
	}	

	.banner-mega-wide img, .banner-wide img {
		max-width:100%;
	}

	#dias .cols {
		margin-right: 0;
		margin-bottom: 1px;
	}
	#climaProvincias {
		display: none;
	}
	#dias .primero .min-max {
		width: auto;
	}
	#dias .min-max {
		width: auto;
		text-align: center;
	}
	#dias .min-max .max,
	#dias .min-max .min {
		display: inline-block;
		float: none;
	}		
}

@media (max-width: 620px) {

	body {
    	padding-top: 75px;
	}

	body.active {
		padding-top: 136px;
	}	

	.only_mobile {
		display: block !important;
	}

	.only_desktop {
		display: none !important;
	}	

	.notas .nota {
		width: 100%;
		max-width: initial !important;
		margin-bottom: 20px;
	}

	.banner-wide, .banner-mega-wide {
		display:none;
	}

	#homevideo {
		margin:20px 0;
	}

	#homevideo .container-video {
		display:block;
	}

	#homevideo .container-video .video-iframe, #homevideo .container-video .video-titulo {
		width:100%;
	}

	#homevideo .container-video .video-titulo .texto-imagen {
		display:block;
	}

	#homevideo .container-video .texto-imagen .texto {
		width:100%;
		padding-right:0;
	}

	#homevideo .container-video .texto-imagen .imagen {
		width:45%;
		margin:20px auto;
	}	

	#homevideo .formato-flex-center.width70 {
		width:45%;
    	flex-direction: column;
    	align-items: flex-start;	    	
	}

	#homevideo .width30 {
		width:57%;
	}

	#homevideo .width30 img {
		max-width:initial !important;
	}

	#homevideo .width60 {
		width:100%;
	}

	#homevideo .width60 img {
		max-width:143px !important;	
	}	

	.bloque_1_2 {
    	display: block;
    	height:initial;
    }

    .col_1 {
    	border: 0;
    }

    .col_1, .col_2 {
    	width: 100%;
    }

    .col_1 .texto {
    	padding: 0 10px;
    }

    .col_1 .nota h2, .col_1 .nota h2 a, .col_1 .nota h3, .col_1 .nota h3 a {
    	font-size: 30px;
    	line-height: 30px;
    }

    .contenido h2, .contenido h2 a, .contenido h3, .contenido h3 a {
    	margin: 5px 0 0 0;
    }

    .notas-top .contenido .texto p {
    	display: block;
    }

    .col_2 {
    	margin: 20px 0;
    }

    .col_2 .nota {
    	padding: 0 10px;
    	margin-bottom: 20px;
    }

    .col_2 .nota .contenido {
    	display: flex;
    	padding: 0;
    }

    .bloque_1_2  .col_2 .nota .contenido .imagen, .bloque_1_2  .col_2 .nota .contenido .texto {
    	width: 50%;
    }

    .nota .contenido .texto {
    	padding: 0 10px;
    }

    .col_2 .nota .contenido .texto {
    	padding-right: 0px;
    	width: 100%;
    }

    .contenido h2, .contenido h2 a, .contenido h3, .contenido h3 a {
    	font-size: 20px;
    	line-height: 24px;
    }


    .seccion_block .blocks, .seccion_block .bloque_notas {
    	display: block;
    }

    .mas_noticias .titular {
    	text-align: center;
    }

    .mas_noticias .titular h3 {
    	font-size: 20px;
    }

    .titulares {
    	display: none;
    }

	.seccion_top .notas-top, .notas_bloque_tipo_1, .notas_bloque_tipo_2, .notas_bloque_tipo_3 {		
		padding: 0;
	}


	.notas {
		display: block;		
	}

	.notas .imagen {
		height: initial;
	}

	.bloque_tipo_1 {
		width: 100%;
	}

	.mas_leidas .notas .nota {
		width: 100%;
	}

	.notas .nota .contenido, .notas .nota:nth-child(1) .contenido {
		padding: 0;
	}

	.notas_bloque_tipo_1 .nota {
		border-bottom:  1px solid #eee;
		width: 100%;
	}

	.notas_bloque_tipo_1 .nota .contenido {
		display: flex;
		padding: 10px;
	}	

	.notas_bloque_tipo_1 .nota .imagen, .notas_bloque_tipo_1 .nota .texto {
		height: initial;
    	width: 50%;
	}

	.notas_bloque_tipo_1 .nota:nth-child(1) .contenido {
		padding: 10px;
	}

	.notas_bloque_tipo_1 .bloque_notas:nth-child(1) .nota:nth-child(1) .imagen, .notas_bloque_tipo_1 .bloque_notas:nth-child(1) .nota:nth-child(1) .texto {
		width: 100%;
	} 

	.seccion_block .titular span {
		display: none;
	}

	.titular {
		text-align: center;
	}

	.category .titular img {
		position:relative !important;
	}

	.titular h3 {
		font-size: 20px;
	}

	.seccion_block .col_1, .seccion_block .col_2 {
		width: 100%;
	}

	.seccion_block .col_2 {
		padding: 0;
	}

	.notas_bloque_tipo_2 .col_1 .nota .contenido .texto {
		padding: 0 10px;
	}

	.notas_bloque_tipo_2 .bloque_notas {
		height:initial;
	}

	.bloque_tipo_2 .col_2 .nota:nth-child(1) .contenido h2, .bloque_tipo_2 .col_2 .nota:nth-child(1) .contenido h2 a, .bloque_tipo_2 .col_2 .nota:nth-child(1) .contenido h3, .bloque_tipo_2 .col_2 .nota:nth-child(1) .contenido h3 a {
		font-size: 20px;
		margin: 5px 0 0 0;
	}

	.bloque_tipo_2 .titulares {
		display: block;
	}

	.bloque_tipo_2 .titulares .nota {
	    padding-bottom: 20px;
	    margin-bottom: 20px;
	    border-bottom: 1px solid #eee;
	    padding-left: 0;
	    padding-right: 0;
	    border-right: 0;
	}


	.bloque_tipo_2 .titulares .nota span {
		display: none;
	}

	.mas_leidas .notas .imagen {
    	height: initial;
	}

	.seccion_block .col_2 .nota .imagen {
		height: initial;
		max-height: initial;
	}

	.bloque_notas .nota {
		margin-bottom: 20px;
	}

	.notas_bloque_tipo_1 .bloque_notas:nth-child(1) .nota:nth-child(1) .contenido, 
	.notas_bloque_tipo_2 .col_1 .nota .contenido , 
	.notas_bloque_tipo_3 .col_1 .nota .contenido {
	    display: flex;
	    flex-direction: column-reverse;		
	}

	.notas_bloque_tipo_1 .bloque_notas:nth-child(1) .nota:nth-child(1) .contenido h2, 
	.notas_bloque_tipo_1 .bloque_notas:nth-child(1) .nota:nth-child(1) .contenido h2 a,
	.notas_bloque_tipo_1 .bloque_notas:nth-child(1) .nota:nth-child(1) .contenido h3, 
	.notas_bloque_tipo_1 .bloque_notas:nth-child(1) .nota:nth-child(1) .contenido h3 a {
		font-size: 28px;
	    font-weight: 600;
	    line-height: 30px;
	    letter-spacing: -0.8px;
	    height: initial;
	    margin: 15px 0;
	}

	.notas_bloque_tipo_3 .col_2 .nota .contenido, .notas_bloque_tipo_3 .col_2 .nota .contenido .texto {
		padding: 0;
	}

	.notas_bloque_tipo_3 .col_2 {
		padding: 0 30px;
	}

	.bloque_tipo_4 .col_1 .nota .imagen {
    	height: initial;
    	max-height: initial;
	}

	.bloque_tipo_4 .contenido .imagen .texto {
		padding:10px;
	}

	.bloque_tipo_4 .col_1 .nota .contenido h2, 
	.bloque_tipo_4 .col_1 .nota .contenido h2 a,
	.bloque_tipo_4 .col_1 .nota .contenido h3, 
	.bloque_tipo_4 .col_1 .nota .contenido h3 a {
    	font-size: 20px;
    	line-height: 22px;
    	margin: 5px 0 0 0;
	}


	.bloque_tipo_4 .col_1 .nota .contenido p {
		display:none;
	}	

	.col_1 .nota {
		padding-right: 0;
	}

	.mas_leidas .nota {
		margin-bottom: 10px;
	}

	.mas_leidas .contenido {
 	   display: flex;
 	   padding: 10px !important;
	}

	.mas_leidas .contenido .imagen {
		width: 16%;
		height: initial;
		justify-content: flex-start;
    	align-items: center;
	}

	.mas_leidas .texto.data {
	    width: 80%;
	}	

	.mas_leidas .contenido .num {
		position:initial;
	}

	.page-numbers {
		display:none;
	}

	.prev, .next{
		display:block;
	}

	.seccion_block {
		margin:20px 0;
	}

	.temas-relacionados .etiquetas {
		padding-left:10px;
		padding-right:10px;
	}

	.temas-relacionados .etiquetas a {		
		margin-bottom:5px;
	}

	.link_ver_mas {
		max-width:90%;
		margin:auto;
	}

	.not-actualidad .nota .contenido {
		position:relative;
	}

	.not-actualidad .nota .contenido .texto {
		position:absolute;
		bottom:0;
		padding: 10px;    
    	background: rgba(0,0,0, 48%);
	}

	.not-actualidad .nota .contenido h2, .not-actualidad .contenido h2 a, .not-actualidad .nota .contenido h3, .not-actualidad .contenido h3 a {
		color:#fff;
	}

	.single .mas_noticias .nota .imagen {
		height:initial;
		min-height:180px;
	}

	.seguir-leyendo ul {
		padding-left:40px;
		padding-right:40px;
	}

	.share .flex-end {
		justify-content: space-between;
	}

	.bloque_superior_nota, .single .nota .content .contenidoNota {
		padding-left: 10px;
    	padding-right: 10px;
	}

	.bloque_superior_nota p, .single .nota p {
		font-size:18px;
		line-height:30px;
	}

	.bloque_superior_nota h1 {
    	font-size: 42px;
    	line-height: 42px;
    }

    .breadcrumb {
    	text-align:initial;
    }

    .seccion_block .breadcrumb span {
    	display:block;
    }

    .single .breadcrumb h3 {
    	padding-left:10px;
    	padding-right:10px;    	
    }
 	
 	.single .breadcrumb h3, .single .breadcrumb h3 a, .single .breadcrumb span {
 		font-weight:400;
 	}

	.single .contenidoNota h3 strong {
	    font-size: 32px;
	    line-height: 36px;
	}

	.search .nota .theFlex, .tag .nota .theFlex {
		display:block;
	}

	.search .nota .imagen, .search .nota .texto, .tag .nota .imagen, .tag .nota .texto {
		width:100%;
	}

	.search .nota h2, .tag .nota h2 {
		padding-top:10px;
	}

	.search .nota span, .tag .nota span {
		right: 10px;
	}

	.boxAutor {
		padding: 0 10px;
	}

	.single .boxAutor .datos, .page .boxAutor .datos {
		width:60%;
	}

	.alertas-wsp .a-wsp-container, 
	.alertas-wsp .a-wsp-container .h3-a-icon {
		display:block;
		text-align:center;
	}	

	#dias {
		display:block;
		/*grid-template-columns: repeat(2, 1fr);    	*/
    	padding: 10px;
	}

	#dias .temp {
		font-size:30px;
	}	
}

